<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">35.49100112915</MDI>
      <MDI key="STATISTICS_MEAN">11.583386455325</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.706000328064</MDI>
      <MDI key="STATISTICS_STDDEV">9.3164679608701</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
